BODY{
	font-size:14px;
	color:#666666;
	font-family:Arial;
	text-decoration: none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#efefef;
	overflow-x:hidden;
}
IMG{
	border:0px;
}
A.Link1{
	color:#845269;
	text-decoration: none;
}
A.Link1:hover{
	color:#845269;
	text-decoration: underline;
}
A.Link2{
  color: #FFFFFF;
  text-decoration: none;
}
A.Link2:hover{
  color: #FFFFFF;
  text-decoration: underline;
}
A{
	color:#2E2E2E;
	text-decoration:none;
}
A:hover{
	color:#B50000;
	text-decoration:none;
}

.yy{
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
}
.Link3 a{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.Link3 a:hover{
    color:#FFFF00;
	text-decoration:none;
}
